package cn.com.qmth.examcloud.core.questions.base.enums;

public enum GenPaperExpression {
    EQUAL(1L, "等于"),
    NOT_EQUAL(2L, "不等于"),
    LESS(3L, "小于"),
    LESS_EQUAL(4L, "小于等于"),
    GREATER(5L, "大于"),
    GREATER_EQUAL(6L, "大于等于");

    private Long key;
    private String name;

    GenPaperExpression(Long key, String name) {
        this.key = key;
        this.name = name;
    }


    public Long getKey() {
        return key;
    }

    public String getName() {
        return name;
    }

}
